RSM Phase Il - Feature #611

[ESS]_Performance Goal _ Individual Development Plan_Appraisal Criteria
12/06/2021 10:38 AM - ericsson ericsson

Status: Closed Start date: 12/06/2021
Priority: Immediate Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.

Mohon bantuannya untuk form goal setting pada form Individual Development Plan bisa get dari Appraisal kriteria performance goals
dengan objecID "K" ID=00000026,00000027
Object Tree D Object Class Abbr Start Date End Date Vacant Status View Edit

Performance Goals 00000002 KG Goals 20210101 99991231 -
Goals 1 00000001 K Goals 1 20210101 99991231
Goals 2 00000002 K Goals 2 20210101 99991231
Goals 3 00000003 K Goals 3 20210101 99991231
Evaluation 00000003 KG Evaluation 20210101 99991231
Overall Evaluation 00000004 KG Owerall Evalu_.. 20210101 99991231
Standard Intern Perform... 00000005 KG Standard Inter... 20210101 99991231
Probation 00000006 KG Probation 20210101 99991231
| —Individual Development | 0000000 KG ndividual De 20210101 99991231
Goal 1 00000026 K Goal 1 20210101 99991231

Goal 2 00000027 K Goal 2 20210101 99991231 -

Detail Master Data
Port 61122
server 77 2014
db rsm prod

History

#1 - 12/06/2021 10:39 AM - ericsson ericsson

- Tracker changed from Bug to Feature

#2 - 12/06/2021 10:41 AM - ericsson ericsson

- Status changed from New to Assigned

#3 - 12/06/2021 05:32 PM - Mr. Yusuf
- Status changed from Assigned to QA Test

#4 - 12/09/2021 10:25 AM - ericsson ericsson
- Status changed from QA Test to Closed
